@charset "utf-8";
/* CSS Document */

/* RESET CSS */
html                                    {height: 100%}
body                                    {margin: 0;padding: 0; height: 100%; color: #232528;}
h1, h2, h3, h4, h5, h6,
form, p, ol, ul, li ,
dl, dt, dd, blockquote,
fieldset,legend,input                   {margin: 0px;padding: 0px;}
address                                 {text-decoration: none; font-style: normal;}
ol, ul                                  {list-style: none;}
a                                       {text-decoration:none;cursor: pointer;color: #6496b7;}
a:hover                                 {text-decoration: underline;}
a:focus,input:focus                     {outline: 0;}
table                                   {border-collapse: collapse;}
a img                                   {border:0px;}
.wai                                    {width:0px !important;overflow:hidden;height:0px !important;text-indent:-5000px;margin:0px !important;padding:0px !important;}
.fl                                     {float:left !important}
.fr                                     {float:right !important}
.cb                                     {clear:both !important;}
.cl                                     {clear:left !important;}

/* Site's CSS */

/* Common Colours */
/* Fuscia       #ea5e76     */
/* Dark Grey    #232528     */
/* Steel        #d8d9da     */
/* Light Fuscia #fbd5d1     */

body                                    {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;font-size:10pt;text-align:left; background: url(../../../images/main-background-2.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }

img.background                          {position: fixed; z-index: -1; display:block;}
h1.frontpage                            {position:absolute; left:-8765px;}

.wrapper                                {max-width: 960px; width: 100%; margin: 0 auto; min-height: 100%; overflow:hidden;}
.wrapper.sub-page                       {background: url(../images/main-bg2.png); box-shadow: 0 0 10px 1px;}
.wrapper.sub-page.home {
    height: 65px!important;
    min-height: 1px;
    border-radius: 0 0 10px 10px;
}
.content-container                      {padding: 20px 50px;}
.content-container.bride                {padding: 20px 50px; background: url(../images/bride-background.png) 91% 30px no-repeat; min-height: 750px;}

.top-menu                               {width:900px; padding: 0 30px 12px; background:url(../images/menu-bg.png) 0 100% no-repeat; overflow: hidden;}
.sub-page .top-menu                     {background: none;}
ul.menuTop                              {padding: 0}
ul.menuTop li                           {display: block;float:left; overflow:hidden;}
ul.menuTop li a                         {display: block; padding: 22px 18px 22px 19px; overflow:hidden; text-indent: -4321px; height: 19px;}
ul.menuTop li:hover                     {background: #fff !important}

ul.menuTop .item1 a                     {background: url(../images/btn-home.png) 50% 50% no-repeat; width:40px;}
ul.menuTop .item2 a                     {background: url(../images/btn-about.png) 50% 50% no-repeat; width:69px;}
ul.menuTop .item3 a                     {background: url(../images/btn-trials.png) 50% 50% no-repeat; width:46px;}
ul.menuTop .item4 a                     {background: url(../images/btn-faq.png) 50% 50% no-repeat; width:41px;}
ul.menuTop .item5 a                     {background: url(../images/btn-testimonials.png) 50% 50% no-repeat; width:99px;}
ul.menuTop .item6 a                     {background: url(../images/btn-prices.png) 50% 50% no-repeat; width:47px;}
ul.menuTop .item7 a                     {background: url(../images/btn-event-tips.png) 50% 50% no-repeat; width:76px;}
ul.menuTop .item8 a                     {background: url(../images/btn-contact.png) 50% 50% no-repeat; width:84px;}
ul.menuTop .item10 a                    {background: url(../images/btn-gallery.png) 50% 50% no-repeat; width:57px;}

ul.menuNew                              {display:block; clear:both;  padding:0; margin:0; text-align:center; margin-left: -15px; width: 100%; max-width: 930px;}
.menuNew li                             {display: inline-block;}
.menuNew li a {
    color: #333333;
    display:block;
    font-family: 'Yanone Kaffeesatz',sans-serif;
    font-size: 22px;
    line-height: 65px;
    height: 65px;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
    text-transform: uppercase;
    padding: 0 13px;
}

.menuNew li a:hover                     {text-decoration: none; background: #fff;}

.menuNew li.active a {
    border-bottom: 3px solid #EA5E76;
    height: 56px;
}

ul.menu_gallery                         {margin:0 auto; display:block; border-radius: 10px; background: url(../images/dark-bg.png) 0 0 repeat; overflow: hidden; padding:5px;}
ul.menu_gallery.five                    {width: 350px;}
ul.menu_gallery.six                     {width: 420px;}
ul.menu_gallery.seven                   {width: 490px;}
ul.menu_gallery.eight                   {width: 560px;}
ul.menu_gallery.nine                    {width: 630px;}
ul.menu_gallery li                      {float: left;}
ul.menu_gallery li a                    {display:block; width: 70px; height: 16px; line-height: 16px; text-align:center; padding: 5px 0; color: #fff; border-radius: 7px;}
ul.menu_gallery li.active a             {background-color: #161616;}
ul.menu_gallery li a:hover              {background-color: #161616;}

h1, h2, .contentheading, .componentheading {font-size: 20pt; font-family: 'Yanone Kaffeesatz', sans-serif; color: #ea5e76; text-transform: uppercase; padding-bottom: 20px; font-weight: normal; padding-top: 15px;}
h3                                      {color: #ea5e76; margin: 5px 0; font-size: 13pt !important; font-weight: normal; letter-spacing: -0.5pt;}
.services h1,
.prices h1                              {font-size: 46px; font-weight: 200; color: #333; margin: 0; padding: 0;}
.content-container p                    {margin-bottom: 18px; line-height: 15pt;}
.content-container ul.styled-list li                {border-bottom: 1px dashed #b7b8bb;margin-bottom: 20px;padding-bottom: 20px;padding-left: 90px; position:relative; line-height: 15pt;}

.content-container ul.styled-list li span           {color: #EA5E76;display: block;font-size: 28pt;font-weight: bold;left: 12px; padding-top: 8px;position: absolute;text-align: right;width: 60px;}

.content-container ul.styled-list.testimonials li   {padding-left: 55px; overflow: auto;}
.content-container ul.styled-list.testimonials li span {font:Georgia, "Times New Roman", Times, serif; font-size:40pt; height: 26px; width: 32px; background:url(../images/commas-66.png) 0 0 no-repeat; overflow: hidden; text-indent:-4321px; text-align: left;}

.content-container ul.styled-list li ol             {padding-top: 18px;}
.content-container ul.styled-list li ol li.last     {margin-bottom: 0; padding-bottom: 0; border-bottom: none;}
.content-container ul.styled-list li ol li span     {font-size: 14pt; padding-top: 2px;}

table.pricelist                         {margin-bottom: 18px; border-collapse:separate;}
table.pricelist td, table.pricelist th  {padding: 10px; border-radius: 5px; box-shadow: 1px 1px #fff;}
table.pricelist th                      {background-color: #232528; color: #fff; text-transform: uppercase; font-weight: normal;}
table.pricelist th.price-heading        {text-align: right;}
table.pricelist td.people               {background-color: #d8d9da; text-shadow: 1px 1px #fff;}
table.pricelist td.prices               {background-color: #fbd5d1; text-align:right; width: 55px; text-shadow: 1px 1px #fff;}

.content-container ul.conditions li     {margin-bottom: 10px;padding-bottom: 10px;padding-left: 32px; background: url(../images/faded-bullet-point.png) 12px 5px no-repeat;}

.column                                 {float:left; margin-left: 15px; margin-right: 15px;}
.width200                               {width:200px;}
.width250                               {width:240px;}
.width300                               {width:300px;}
.width350                               {width:360px;}
.width500                               {width:500px;}
.width600                               {width:630px;}
.column.first                           {margin-left: 0 !important;}
.column.last                            {margin-right: 0 !important;}

#contact-us .contact-heading            {display:block; clear:both; color: #ea5e76; margin: 6px 0;}
#contact-us .detail-heading             {display:block; clear:both;}

#contact-us .extra-info                 {display:block; clear:both; margin: 0 0 10px 90px; color: #8c867c;}
p.clauses                               {color: #8c867c;}
table.pricelist.hasclause               {margin-bottom: 0 !important}

.mandatory                              {background: url("../images/faded-bullet-point.png") no-repeat scroll 0 0 transparent;  display: inline-block;  height: 9px; overflow: hidden; text-indent: -400px; width: 9px; margin: 0 4px;}
label .mandatory                        {float: right; display:block; margin: 5px 10px 0 0;}

.LV_invalid                             {display: inline-block; height: 15px; width: 18px; background:url(../images/cross.png) 0 0 no-repeat; margin-top: 8px; overflow:hidden; text-indent: -4321px;}

#contact-us input#location              {margin-bottom: 0 !important;}
.contact-name                           {display: inline-block; font-weight: bold; width: 73px;}

.footer                                 {width: 100%; padding: 15px 25px; margin: 0 15px 0; background-color: #232528; clear:both; color: #555;}
.footer a                               {color: #777;}

#contact-us input.lrg {
    background: url(../images/contact-field-bg.png) no-repeat scroll left top transparent;
    border: none;
    float: left;
    font-size: 10pt;
    height: 35px;
    line-height: 32px;
    margin-bottom: 5px;
    padding-left: 10px;
}

#contact-us input.med {
    background: url(../images/contact-field-bg-med.png) 0 0 no-repeat;
    border: none;
    float: left;
    font-size: 10pt;
    height: 35px;
    line-height: 32px;
    margin-bottom: 5px;
    padding-left: 10px;
    width: 100px;
}

#contact-us input.sml {
    background: url(../images/contact-field-bg-sml.png) no-repeat scroll left top transparent;
    border: none;
    float: left;
    font-size: 10pt;
    height: 35px;
    line-height: 32px;
    margin-bottom: 5px;
    padding-left: 10px;
    width: 70px;
}


#contact-us textarea {
    background: url(../images/contact-text-bg.png) 0 0 no-repeat;
    border: none;
    color: #3B0700;
    font-size: 10pt;
    height: 117px;
    margin-bottom: 5px;
    overflow: auto;
    padding: 0 10px 4px;
    width: 319px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    resize: none;
}

#contact-us label {
    display: block;
    float: left;
    height: 29px;
    padding-top: 6px;
    width: 110px;
}

#contact-us input#send {
    background: url(../images/search-btn.png) no-repeat scroll left top transparent;
    color: #BE1800;
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 49px;
    margin-right: 10px;
    padding: 0 4px 4px 0;
    width: 89px;
    overflow:hidden;
    text-indent: -4321px;
    border: none;
    border-collapse: collapse;
}

#contact-us .field-div {overflow: hidden; clear:both}

.chronoform {display:none;}

.loadMoreContainer {
    clear: both;
    position: relative;
}

.clickHere {
    background:url(../images/clickHere.png) no-repeat 0 0;
    height: 84px;
    width: 227px;
    overflow:hidden;
    white-space: nowrap;
    text-indent: -9876px;
    position: absolute;
    left: -240px;
    top: -40px;
}

.moduletablelink a img {
    width: 220px;
    height: auto;
    opacity: 1;
    -moz-transition: opacity .5s ease-out;
    -webkit-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
}

.moduletablelink a:hover img {
    opacity: 0.7;
    width: 220px;
}

ul.styled-list.testimonials li img {
    float: left;
    border: 6px solid #fff;
    margin: 6px 20px 20px 0;
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
}

.article_column table:nth-of-type(even) ul.styled-list.testimonials li img {
    float: right;
    margin: 6px 0 20px 20px;
}

.blog ul.styled-list.testimonials li {
    border: none;
    margin-bottom: 0;
}

.article_separator {
    display:block;
    border-top: 1px dashed #ccc;
}

.styled-list.testimonials h3 {
    color: #EA5E76;
    font-size: 16pt !important;
    line-height: 22pt;
    font-weight: normal;
    letter-spacing: -0.5pt;
    margin: 5px 0 15px;
}

.blog a.readon {
    display: inline-block;
    padding: 0 15px;
    margin: 0 0 30px 0;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
    text-transform: uppercase;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.2);
    background: #bac2d1; /* Old browsers */
    background: -moz-linear-gradient(top,  #bac2d1 0%, #778091 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bac2d1), color-stop(100%,#778091)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bac2d1 0%,#778091 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bac2d1 0%,#778091 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bac2d1 0%,#778091 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bac2d1 0%,#778091 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bac2d1', endColorstr='#778091',GradientType=0 ); /* IE6-9 */
}

.blog.testimonialList a.readon {
    margin-left: 55px;
}

.blog a.readon:hover {
    text-decoration: none;
    background: #d4dbe8; /* Old browsers */
    background: -moz-linear-gradient(top,  #d4dbe8 0%, #949bab 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d4dbe8), color-stop(100%,#949bab)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #d4dbe8 0%,#949bab 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #d4dbe8 0%,#949bab 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #d4dbe8 0%,#949bab 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #d4dbe8 0%,#949bab 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d4dbe8', endColorstr='#949bab',GradientType=0 ); /* IE6-9 */
}


.small, .createdate {
    color: #999999;
    display: block;
    margin-top: -20px;
}

.componentheading {
    font-size: 46px;
    font-weight: 200;
    margin: 0;
    padding: 0 0 25px;
}

.makeupBlog ul li   {margin-bottom: 10px;padding-bottom: 10px;padding-left: 32px; background: url(../images/faded-bullet-point.png) 12px 5px no-repeat;}
.aboutUs ul li,
.services ul li     {margin-bottom: 5px;padding-bottom: 5px;padding-left: 32px; background: url(../images/faded-bullet-point.png) 12px 5px no-repeat;}
.leftCol            {float: left; width: 45%;}
.rightCol           {float: right; width: 45%;}
.services em        {color: #ea5e76;}
.width600 > span + div {
    display: none;
}

.footer { margin-left: 0px; }
/* NAV */


#mobile-nav {
    display: none;
}
#mobile-nav li > div {
    cursor: pointer;
    padding: 15px 10px 15px 25px; 
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 9999;
}
#mobile-nav li > span {
    background-color: #EDEDED;
    background-image: linear-gradient(to bottom, #F2F2F2, #E5E5E5);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 4px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 2px 8px 8px;
    position: absolute;
    right: 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    top: 18px;
}
#mobile-nav li > span .m-icon-bar {
    background-color: #F5F5F5;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    margin-top: 2px;
    width: 18px;
}
#mobile-nav ul li {
    display: block;
    position: relative;
    text-align: left;
    text-decoration: none;
}
#mobile-nav ul li a {
    font-family: '"Yanone Kaffeesatz", sans-serif';
    font-size: 15px;
    color: #fff;
    background: black repeat scroll 0 0;
    border-bottom: 2px solid #1f1a17;
    display: block;
    padding: 20px 10px 20px 10px;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
}
#header #mobile-nav ul li a.pad:hover {
    color: #000;
    background: #fff;
}
#mobile-nav ul li a.pad {
    padding-top: 15px;
    padding-bottom: 15px;
}
#mobile-nav ul ul ul, #mobile-nav ul ul {
    display: none;
}
@media (max-width: 950px) {
    .top-menu { padding-left: 15px; }
}
@media (max-width: 913px) {
    .wrapper.sub-page.home {
        height: 130px!important;
    }
}


.sub-page .top-menu {
    width: 100%;
    max-width: 930px;
}
@media (max-width: 768px) {
    .sub-page .top-menu {
        display: none;
    }
   #mobile-nav {
        display: block;
    }
.wrapper.sub-page.home {
        background: none;
display:none;
    }
    
}
@media (max-width: 500px) {
    .sub-page .top-menu {
        display: none;
    }
   #mobile-nav {
        display: block;
    }
    .wrapper.sub-page.home {
        height: 670px!important;
        background: none;
    }
    
}

/* ABOUT */

@media (max-width: 800px) {
    .content-container.bride {
        background: none;
    }
    .column.width300 {
        width: 55%; 
    }
}
@media (max-width: 700px) {
    .column.width300 {
        width: 50%;
    }
}
@media (max-width: 650px) {
    .column.width300 {
        width: 45%;
    }
}
@media (max-width: 600px) {
    .moduletable { display: none; }
    .column.width300 { width: 100%; margin: 0px; }
    .content-container { padding-left: 10px; padding-right: 40px;}
    .content-container.bride { padding-left: 20px; padding-right: 20px;}
}

/* GALLERY */

/* NOTE: Inline CSS from trials.html removed and placed here: */
.contentpaneopen div {
    width: 46%;
}
@media (max-width: 1100px) {
    .column.width600 { width: 65%; }
    .column.width600 img { margin: 0px; max-height: 321px; height: 90%; max-width: 292px; width: 50%;}
    ul.styled-list.testimonials li img { max-width: 150px; width: 90%; }
}
@media (max-width: 870px) {
    .footer { padding: 15px 25px 15px 0; }
}
@media (max-width: 770px) {
    .column.width600 { width: 60%; }
}
@media (max-width: 700px) {
    .column.width600 { width: 53%; }
}
@media (max-width: 600px) {
    .column.width600 { width: 100%; }
}
@media (max-width: 800px) {
    .contentpaneopen div {
        width: 100%;!important
    }
    .contentpaneopen p {
    }
}
@media (max-width: 300px) {
    table.pricelist.hasclause tr {
        display: inline-block;
        width: 46%;
        font-size: 14px;
    }
    table.pricelist.hasclause tr th, table.pricelist.hasclause tr td {
        display: block;
    }
}
@media (max-width: 250px) {
    table.pricelist.hasclause tr {
        font-size: 12px;
    }
}

/* FAQS */

@media (max-width: 770px) {
    .contentpaneopen ul.styled-list li { padding-left: 40px; }
    .contentpaneopen ul.styled-list li span { left: -30px; }    
}
@media (max-width: 300px) {
    .contentpaneopen ul.styled-list li ol li { padding-left: 0px; }
    .contentpaneopen ul.styled-list li span { display: none; }
}
@media (max-width: 250px) {
    .contentpaneopen ul.styled-list li { padding-left: 10px; }
    .contentpaneopen ul.styled-list li h3 { padding-left: 10px; }
    ul.styled-list.testionials li h3 { padding-left: 0px;}
    .contentpaneopen ul.styled-list li h3 { padding-bottom: 10px; }
}

/* TESTIMONIALS */
@media (max-width: 770px) {
    .content-container ul.styled-list.testimonials li {
        padding-left: 0px;
    }   
    .content-container ul.styled-list.testimonials li span {
        display: none;
    }
}
@media (max-width: 350px) {
    ul.styled-list.testimonials li img {
        float: none;
        margin-bottom: 30px;
        width: 90%;
    }
}
@media (max-width: 270px) {
    .blog.testimonialList a.readon {
        margin-left: 0px;   
    }
    .componentheading { font-size: 40px; }
}

/* PRICES */

.contentpaneopen.prices div {
    width: 45%;
}
@media (max-width: 800px) {
    .contentpaneopen.prices div {
        width: 100%;
    }
}
@media (max-width: 300px) {
    table.pricelist tr td, table.pricelist tr th {
        font-size: 14px;
    }
    
    /* NOTE: LINK IN contact.html line 159 CHANGED (Reason: E-mail broken down for responsive) */
    .column.last a span {
        display: inline-block;
    }
}
@media (max-width: 250px) {
    table.pricelist tr td, table.pricelist tr th {
        font-size: 12px;
    }
}

/* CONTACT */

.width250 {width:35%;}
.width350 {width:55%;}
.width600 {max-width:630px;}
#contact-us label { max-width: 110px; width: 30%; }
#contact-us input.lrg {
    max-width: 219px;
    width: 60%;
}
@media (max-width: 850px) {
    .width250 {width:100%;}
    .width350 {width:100%;}
}
@media (max-width: 600px) {
    .column.width600 { padding-left: 30px; }
    .column.last { margin-left: 0px; width: 95%;}
}
@media (max-width: 300px) {
    .column.width600 { padding-left: 10px; }
    #contact-us input.lrg { width: 100%; }
    #contact-us label { width: 50%; }
    .content-container { padding-right: 20px; }
}

@media (max-width: 667px) {
     .pricelist.hasclause th {
        display: none;
     }
    .pricelist.hasclause td {
        display: block;
        width: 100% !important;
        text-align: left !important;
        position: relative;
        padding: 25px 0 10px 10px;
        box-sizing: border-box;
    }

    table.pricelist td::before {
        display: block;
        background: #000;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background-color: #232528;
        color: #fff;
        text-transform: uppercase;
        font-weight: normal;
        box-sizing: border-box;
        padding: 2px 10px;
        font-size: 12px;
    }

    table.pricelist td.people::before{
        content: "No. of People";
    }

    table.pricelist td.prices:nth-of-type(2)::before {
        content: "Make-Up";
    }

     table.pricelist td.prices:nth-of-type(3)::before {
        content: "Hair";
    }

    .contentpaneopen.services td::before {
        display: none;
    }

    .column.width200.first {
        display: none;
    }

    .contentpaneopen.prices td::before {
        display: none;
    }

    .contentpaneopen.prices div {
        display: block !important;
        width: 100% !important;
        float: none !important;
    }

    .column.width600 {
        width: 100% !important;
    }
}



@media (max-width:240px) {
    .pricelist.hasclause th {
        display: none !important;
     }

     .contentpaneopen div {
        width: 100% !important;
     }

     table.pricelist.hasclause tr {
        width: 100% !important;
     }
}

@media (max-width:568px) {
    #lightbox-container-image-data-box {
        box-sizing: border-box;
        margin: 0;
        margin-left: 50px;
        width: 474px !important;
    }
}

@media (max-width:414px) {
    #lightbox-container-image-data-box {
        width: 351px !important;
    }
}

@media (max-width:384px) {
    #lightbox-container-image-data-box {
        width: 327px !important;
    }
}

@media (max-width:375px) {
    #lightbox-container-image-data-box {
        width: 320px !important;
    }
}

@media (max-width:320px) {
    #lightbox-container-image-data-box {
        width: 270px !important;
    }
}

@media (max-width:240px) {
    #lightbox-container-image-data-box {
        width: 190px !important;
    }
}

